@charset "UTF-8";

/*	Less Framework 4
	http://lessframework.com
	by Joni Korpi
	License: http://opensource.org/licenses/mit-license.php	*/


/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}

a img {border: 0;}



/*	Typography presets
	------------------	*/

.gigantic {
	font-size: 110px;
	line-height: 120px;
	letter-spacing: -2px;
}

.huge, h1 {
	font-size: 68px;
	line-height: 72px;
	letter-spacing: -1px;
}

.large, h2 {
	font-size: 42px;
	line-height: 48px;
}

.bigger, h3 {
	font-size: 26px;
	line-height: 36px;
}

.big, h4 {
	font-size: 22px;
	line-height: 30px;
}

body {
	font: 16px/24px Georgia, serif;
}

.small, small {
	font-size: 13px;
	line-height: 18px;
}

/* Selection colours (easy to forget) */

::selection 	 	{background: rgb(255,255,158);}
::-moz-selection 	{background: rgb(255,255,158);}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: rgb(255,255,158);}



/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

body {
	width:896px;
	padding:72px 48px 84px;
	background: rgb(232,232,232);
	color: rgb(60,60,60);
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
}



/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	body {
		width: 712px;
		padding: 48px 28px 60px;
	}
}



/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	
	body {
		width: 252px;
		padding: 48px 34px 60px;
	}
	
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	body {
		width: 436px;
		padding: 36px 22px 48px;
	}
	
}




/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* ******************************************** END LESS FRAMEWORK STYLES. BEGIN CUSTOM STYLES ******************************************** */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */


/* ADDITIONAL RESETS */

table { border-collapse:collapse; border-spacing:0; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
li.expanded, li.collapsed, li.leaf { margin:0px; padding:0px; }
ul.menu li { margin:0px; }
ul li.leaf, ul li.collapsed, ul li.expanded { list-style-image:none; list-style-type:none; }

.region-content ul, .taxonomy-description ul, .region-content ol, .taxonomy-description ol { padding:0px 0px 10px 20px; }
.region-content ul, .taxonomy-description ul { list-style:disc; }
.region-content ul ul, .taxonomy-description ul ul { list-style:circle; }
.region-content ol, .taxonomy-description ol { list-style:decimal; }
.region-content ol ol, .taxonomy-description ol ol { list-style:lower-alpha; }

.small, small { font-size:80%; line-height:120%; }

/* GENERIC STYLES */

body { width:100%; padding:0px; background:#ffffff; }
body, textarea, input { color:#636363; font-size:14px; font-family:Arial, sans-serif; font-weight:normal; position:relative; }
body, h1, h2, h3, h4, h5, p, ul, input, textarea  { line-height:1.5; }
div#background_holder { background:url(../img/background_top.jpg) top center no-repeat; }
tr.even, tr.odd { background-color:transparent; border-bottom:0px; padding:0px; }
.form-item, .form-actions { margin:0px; }
input { border:0px; }
.item-list ul li { margin:0; padding: 0; }


.marker, .form-required { color:#ff0000; }
blockquote { background:#ececec; padding:15px 15px 0px 15px; }
blockquote h2 { }
blockquote h3 { }
blockquote p { }

div.status { padding-bottom:0px; }
div.status p { padding-bottom:10px; }

hr { height:0px; border:0px; border-top:1px solid #f4f4f4; border-bottom:1px solid #d5d5d5; margin-bottom:10px; margin-top:0px; }

/* BREADCRUMBS */
#breadcrumb { }
.breadcrumb { background:#ececec; font-size:90%; padding:20px 40px; text-align:right; }


/* TEXT STYLES */
h1, h1 a, h1 a:visited { font-size:38px; font-weight:normal; padding-bottom:5px; color:#000000; text-transform:uppercase; border-bottom:2px solid #c1c1c1; margin-bottom:25px; }

h2, h2 a, h2 a:visited { font-size:23px; font-weight:normal; color:#333333; }
h2 { padding-bottom:15px; margin-bottom:20px; color:#333333; background:url(../img/bckgrnd_h2underline.gif) left bottom no-repeat; }
h2 strong { font-weight:bold; }
h2 a:hover, h2 a:active { text-decoration:none; color:#793137; }

h2.small, h2.small a, h2.small a:visited { font-size:18px; font-weight:normal; color:#000000; }
h2.small { padding-bottom:15px; margin-bottom:20px; background:url(../img/bckgrnd_h2underline.gif) left bottom no-repeat; }
h2.small strong { font-weight:bold; }
h2.small a:hover, h2.small a:active { text-decoration:none; color:#793137; }


h3, h3 a, h3 a:visited { font-size:18px; font-weight:normal; color:#000000; }
h3 { padding-bottom:15px; }
h3 strong { font-weight:bold; }
h3 a:hover, h3 a:active { text-decoration:none; color:#793137; }

h4, h4 a, h4 a:visited { font-size:16px; font-weight:normal; color:#793137; }
h4, h4 a, h4 a:visited { padding-bottom:15px; }
h4 strong { font-weight:bold; }

p { padding-bottom:15px; }



.block { padding-bottom:15px; }
.field-content { padding-bottom:15px; display:block; }

a, a:visited { color:#783037; text-decoration:none; }
a:hover, a:active { text-decoration:underline; }


div.break { clear:both; height:0px; }
.block-views:after, .view-content:after { content:" "; visibility:hidden; display:block; width:0px; height:0px; clear:both; }

td { vertical-align:top; }
.region-content table { margin-bottom:10px; }
.region-content td { padding:0px 15px 15px 0px; /*padding:10px 5px 0px 10px; border-bottom:1px solid #cccccc;*/ }
.region-content th { padding:0px 15px 15px 0px; /*padding:10px 5px 0px 10px; border-bottom:1px solid #cccccc;*/ background:#e6e6e6; color:#ffffff; }
.region-content .field-multiple-table th.field-label { padding-left:10px; }

a.a_img, a.a_img:hover { text-decoration:none; }

fieldset { display:block; }



/* HEADER */
#header_wrapper { width:100%; margin:auto; position:relative; z-index:10; height:auto; background:#ffffff; }


/* LOGO */
.region-logo-box { padding:10px 10px 12px 10px; }
.region-logo-box .block, .region-logo-box p { padding-bottom:0px; }
.region-logo-box img { display:block; }


/* NAVIGATION */
div#nav_toggle { background:#636363 url(../img/bckgrnd_menu_toggle.png) center right no-repeat; background-size:40px 40px; width:auto; height:32px; cursor:pointer; color:#ffffff; font-size:24px; padding:10px 45px 0px 0px; line-height:1; text-align:right; }

.region-navigation { margin:0px; display:none; }
.region-navigation .block { padding-bottom:0px; }

.region-navigation ul.menu { }
.region-navigation li { display:block; }
.region-navigation li a { display:block; text-decoration:none; padding:10px; margin:0px; color:#80848a; font-size:18px; text-transform:uppercase; line-height:1; background:#ececec; border-bottom:1px solid #c2c2c2; }
.region-navigation li.last { border-right:0px; }
.region-navigation li.last a { margin-right:0px; }
.region-navigation li a.active { color:#752231; }
.region-navigation li a:hover { color:#752231; text-decoration:underline; }
.region-navigation li a.active:hover { }


.region-navigation li ul.menu { display:block; position:relative; background:#f7f7f7; }
.region-navigation li:hover ul.menu { display:block; }

.region-navigation li li { height:auto; display:block; float:none; }
.region-navigation li li a, .region-navigation li li a:visited { height:auto; position:relative; float:none; margin:0px; padding:10px; background:#c2c2c2; border-bottom:1px solid #636363; }
.region-navigation li li a.active { color:#752231; }
.region-navigation li li a:hover { color:#752231; text-decoration:underline; }
.region-navigation li li a.active:hover { }

/*
.region-navigation li li ul.menu { left:auto; top:0px; position:relative; display:inline-block; *display:inline; zoom:1; width:auto; background:none; padding:3px 0px 9px 0px; }
.region-navigation li:hover li ul.menu { display:inline-block; *display:inline; zoom:1; }
.region-navigation li li li { border:0px; }
.region-navigation li li li a, .region-navigation li li li a:visited { max-width:350px; margin:3px 0px 0px 0px; padding:6px 12px 6px 16px; height:auto; font-style:italic; text-transform:none; }
.region-navigation li li.expanded li:hover a, .region-navigation li li.expanded li:hover a:visited { background:url(../img/bckgrnd_menu_thirdtier_arrw.png) 0px 6px no-repeat; }
*/

/* FEATURE/BANNER IMAGE */

.fullimage { width:100%; height:auto; display:block; }


/* SEARCH */
.region-search { position:absolute; top:10px; right:0px; }
#block-search-form { width:359px; height:29px; padding:0px 0px 0px 34px; background:url(../img/bck_search_magnifier.jpg) 0px 0px no-repeat; }
#block-search-form .form-item {}
#block-search-form .element-invisible { display:none; }
#block-search-form .form-type-textfield { margin:0px; padding:0px; height:29px; float:left; display:block; width:236px; }
#block-search-form .form-type-textfield label { display:none; }
#block-search-form .form-type-textfield input { width:236px; border:none; padding:7px 0px; background:url(../img/bck_search_cntr.jpg) 0px 0px repeat-x; color:#438433; margin:0px; }
#block-search-form .form-actions { width:110px; border:none; padding:5px 0px 5px 13px; background:url(../img/bck_search_search.jpg) 0px 0px repeat-x; float:left; display:block; height:19px; text-align:center; }
#block-search-form .form-submit { border:0px; color:#ffffff; margin-bottom:0px; padding:0px; text-transform:uppercase; background:none; font-size:17px; font-weight:bold; text-shadow:0px 0px 3px #214e1b; }
#block-search-form .form-submit:hover { color:#ffffff; background:none; cursor:pointer; }




/* FORM ELEMENTS */

label { padding-bottom:2px; font-weight:400; }
.form-type-radio label.option { padding:5px 0px; display:inline-block; *display:inline; zoom:1; }
.form-type-checkbox label.option { margin:5px 0px; display:inline; }

input.styled.form-checkbox { display:inline; }
input.styled.form-radio { display:inline; margin-top:0px; }


form { clear:both; }
.form-item { padding:0px 1% 5px 1%; margin-bottom:5px; }
.form-checkboxes .form-item, .form-radios .form-item { margin:10px 0px; }

.webform-component-textarea { padding:0px 1% 5px 1%; margin-right:1%; }
.webform-component-textarea .form-textarea-wrapper { width:102%; position:relative; left:-1%; padding:0px; }
.webform-component-textarea .form-textarea-wrapper .form-textarea { padding:7px 2%; width:100%; position:relative; left:0%; background:#ececec; border:1px solid #c2c2c2; }

.form-text { padding:7px 1%; width:100%; position:relative; left:-1%; border:1px solid #c2c2c2; }
.region-content .form-text { background:#ececec; }

.region-below-content .webform-component-email, .region-below-content .webform-component-textfield { float:left; width:47%; margin-right:1%; }

.region-content .webform-component-email, .region-content .webform-component-textfield { width:97%; margin-right:1%; }

.webform-component-textarea, .webform-component-select, .webform-component-radios, .webform-component-checkboxes, .form-actions { clear:both; }
.webform-component-radios .form-item, .webform-component-checkboxes .form-item { clear:both; }

.webform-component-checkboxes .form-checkboxes { position:relative; left:-1%; }
.webform-component-checkboxes .form-checkboxes .form-item { padding:0px 1%; }
.webform-component-checkboxes label { }
.webform-component-checkboxes input { }

.webform-component-radios label { }

.webform-component-select { padding:0px 1%; margin-right:1%; position:relative; width:97%; }
.webform-component-select label { position:relative; left:0; }
.webform-component-select select.styled { opacity:1; width:auto; }
.webform-component-select .select { display:none; }

.form-textarea { border:1px solid #c2c2c2; clear:both; }
.form-actions input { background:#c2c2c2; width:auto; height:auto; border:0px; color:#793137; text-transform:uppercase; font-size:15px; font-weight:400; padding:14px 30px 12px 30px; line-height:1; margin-bottom:10px; clear:both; }
.form-actions input:hover { color:#ffffff; background:#793137; cursor:pointer; }
.form-textarea-wrapper textarea { padding:2px 0px 0px 2px; }

div.form-type-radio { display:inline-block; margin-right:20px; clear:both; }
.fieldset-wrapper { padding:10px 10px 5px 10px; }
fieldset { margin-bottom:10px; }





/* CONTENT */

#content { padding:0px; z-index:4; position:relative; background:#ffffff; }
#content .main_body { margin:auto; max-width:810px; min-width:320px; padding:0px; position:relative; }
#content .main_column { position:relative; z-index:12; padding:35px 10px 15px; }
#content .main_column.single_column { }
#content .region-content { }
.grey_wrapper { background:url(../img/bck_maincontent_rpt.jpg) 0px 0px repeat-y; width:940px; margin:auto; }
.grey_wrapper_top { background:url(../img/bck_maincontent_top.jpg) 0px 0px no-repeat; width:940px; margin:auto; }



/* ABOVE FOOTER */

#above_footer_wrapper { border-top:2px solid #dbdbdb; background:#efefef; padding:0px; width:100%; }
.region-above-footer { padding:20px 0px 0px 40px; width:940px; margin:auto; }
.region-above-footer:after { content:" "; visibility:hidden; height:0px; width:0px; clear:both; display:block; }
.region-above-footer .block { padding:0px 0px 10px 0px; width:445px; margin-right:25px; padding-bottom:15px; float:left; }
.region-above-footer .block:first-child { }



/* BELOW CONTENT */
#below_content { background:#e5e5e5; }
.region-below-content { margin:auto; padding:0px 10px 25px 10px; max-width:810px; min-width:300px; position:relative; }
.region-below-content .block { padding-top:40px; }




/* PAGE FOOTER */
#footer { margin:auto; padding:0px 10px 25px 10px; max-width:810px; min-width:300px; position:relative; }
#footer a:hover img, #footer a:active img { text-decoration:none; zoom:1; filter:alpha(opacity=75); opacity:0.75; }
#footer td { padding:0px 3px; }

.region-footer { padding-top:40px; border-top:2px solid #c1c1c1; }
.region-footer:after { content:" "; visibility:hidden; height:0px; width:0px; clear:both; display:block; }
.node-type-project .region-footer { border-top:0px; }
.front .region-footer { border-top:0px; }

#footer table, #footer tbody, #footer tr, #footer td { display:block; } /* Renders table cells and rows as div blocks on smaller screens */

#copyright { padding:15px 0px 0px 0px; background:#793137; color:#ffffff; text-align:center; font-size:80%; }
#copyright a, #copyright a:visited { color:#ffffff; }
#copyright a:hover, #copyright a:active { text-decoration:underline; }



/* GENERIC TEASER */
.generic_teaser { padding-bottom:15px; }


/* TAXONOMY DESCRIPTION */
.taxonomy-description { padding-bottom:15px; }
.page-taxonomy-term .main_column p, .page-taxonomy-term .main_column h2, .page-taxonomy-term .main_column .region-content { padding-bottom:15px; }


/* TAGS / DETAILS BAR */
.field-name-field-tags { padding:0px 0px 0px 5px; margin-bottom:5px; }
.field-name-field-tags .field-item { display:inline-block; *display:inline; zoom:1; padding-right:5px; }
.field-name-field-tags a { text-decoration:underline; color:#959595; }
.field-name-field-tags a:hover { text-decoration:none; }
.field-name-field-tags .odd a { color:#333333; }

.details_bar { padding-bottom:30px; color:#959595; }
.details_bar .author { display:inline-block; *display:inline; zoom:1; padding-right:5px; background:url(../img/bck_icn_author.png) 0px 2px no-repeat; padding-left:18px; }
.details_bar .field-name-field-tags { display:inline-block; *display:inline; zoom:1; background:url(../img/bck_icn_tags.png) 5px 2px no-repeat; padding-left:29px; }
.details_bar .field-name-field-tags .field-items .field-item {}
.details_bar .field-name-field-tags .field-items .field-item a {}
.details_bar .date { display:inline-block; *display:inline; zoom:1; padding-left:5px; background:url(../img/bck_icn_date.png) 5px 2px no-repeat; padding-left:28px; }


.readmore { padding-bottom:0px; }
.readmore a { display:inline-block; *display:inline; zoom:1; background:#c2c2c2; width:auto; height:auto; border:0px; color:#793137; text-transform:uppercase; font-size:15px; font-weight:400; padding:14px 30px 12px 30px; line-height:1; clear:both; }
.readmore a:hover { color:#ffffff; background:#793137; text-decoration:none; }

#block-block-25 a { display:inline-block; *display:inline; zoom:1; background:#c2c2c2; width:auto; height:auto; border:0px; color:#793137; text-transform:uppercase; font-size:15px; font-weight:400; padding:14px 30px 12px 30px; line-height:1; clear:both; }
#block-block-25 a:hover { color:#ffffff; background:#793137; text-decoration:none; }


/* ****************************************** CONTENT TYPE - ARTICLE ****************************************** */

.date_box { display:block; position:absolute; left:20px; top:20px; width:65px; text-align:center; color:#ffffff; background:#000000; padding:15px 0px; line-height:1; }
.date_box .day { display:block; font-size:24px; font-weight:bold; }
.date_box .month { display:block; font-size:16px; text-transform:uppercase; }

.more a { font-size:14px; font-weight:bold; text-transform:uppercase; color:#80848a; }
.more a:hover { color:#783037; }

/* ARTICLE - TEASER */
.article_teaser { background:#ececec; margin-bottom:15px; position:relative; padding:30px; }
.article_teaser.image .img a { display:none; text-decoration:none; }
.article_teaser.image .img img { display:block; }
.article_teaser .content {  }


/* ARTICLE - FRONT TEASER */
.article_front_teaser { /*float:left;*/ display:block; margin:0px; padding:0px; /*width:50%;*/ }
.article_front_teaser.nbs-flexisel-item { cursor:auto; }
.article_front_teaser .content { /* */ display:block; background:#ececec; padding:20px 20px 0px 105px; margin:0px 15px 0px 15px; position:relative; min-height:85px; }
.article_front_teaser h3 { line-height:1.2; padding-bottom:10px; }


/* ARTICLE - RELATED TEASER */
.article_related_teaser { margin:0px 0px 15px 0px; padding:0px; }
.article_related_teaser .content { background:#ececec; padding:20px 20px 0px 105px; position:relative; min-height:85px; }
.article_related_teaser h3 { line-height:1.2; padding-bottom:10px; }


/* ARTICLE - FULL CONTENT VIEW */
.node-type-article #block-system-main { min-width:300px; max-width:770px; }
.node-type-article .field-name-field-date { padding-bottom:15px; }
.node-type-article .field-name-field-images { margin:0px 0px 30px 0px; }
.node-type-article .field-name-field-images img { display:block; width:100%; height:auto; }
.node-type-article .field-name-field-date .field-label { float:none; display:inline-block; *display:inline; zoom:1; }
.node-type-article .field-name-field-date .field-items { float:none; display:inline-block; *display:inline; zoom:1; }
.node-type-article .field-name-field-date.clearfix:after { clear:none; }

.node-type-article .field-name-field-related-articles:after { content:' '; visibility:hidden; clear:both; display:block; height:0px; width:0px; }


div.share_to_social { margin-bottom:15px; padding:0px; width:100%; }
div.share_to_social .social-share { }
div.share_to_social .share-label { display:block; padding:5px 2% 5px 2%; width:96%; background:#ececec; margin-bottom:5px; }

div.share_to_social a { display:inline-block; *display:inline; zoom:1; height:35px; width:35px; margin:0px 5px 5px 0px; padding:0px; background-position:0px 0px; background-repeat:no-repeat; float:none; }
div.share_to_social a:hover { background-position:0px -35px; }

a.social-share-facebook { background-image:url(../img/icn_facebook_ovr.jpg); }
a.social-share-googleplus { background-image:url(../img/icn_googleplus_ovr.jpg); }
a.social-share-linkedin { background-image:url(../img/icn_linkedin_ovr.jpg); }
a.social-share-twitter { background-image:url(../img/icn_twitter_ovr.jpg); }


/* ****************************************** CONTENT TYPE - PROJECT ****************************************** */


/* PROJECT - TEASER */
.project_teaser { float:left; margin:0px 1% 0px 1%; width:31.3%; }
.views-row-4 .project_teaser, .views-row-7 .project_teaser, .views-row-10 .project_teaser, .views-row-13 .project_teaser, .views-row-16 .project_teaser { clear:both; }
.views-row-4 .nbs-flexisel-item, .views-row-7 .nbs-flexisel-item, .views-row-10 .nbs-flexisel-item, .views-row-13 .nbs-flexisel-item, .views-row-16 .nbs-flexisel-item { clear:inherit; }
.project_teaser.nbs-flexisel-item { width:auto; }
.project_teaser .img { float:none; }
.project_teaser .img img { width:100%; height:auto; display:block; position:relative; z-index:5; }
.project_teaser .img a { position:relative; display:block; }
.project_teaser .img:hover a:after { content:" "; display:block; width:100%; height:100%; background:url(../img/bckgrnd_project_shadow.png) center center repeat; text-decoration:none; position:absolute; left:0px; top:0px; z-index:100; }
.project_teaser .container { background:#e5e5e5; padding:30px 30px 15px 30px; margin-bottom:15px; float:none; }
.project_teaser .container .field-name-body { display:none; float:none; }
.project_teaser .container .field-name-body .field-items { float:none; }
.project_teaser .container .field-name-body .field-item { float:none; }

.isotope-element { margin:0px 1% 0px 1%; width:98%; background:none; color:inherit; height:auto; }
.isotope-element .project_teaser { float:none; margin:0px; width:100%; }
.isotope-element .project_teaser .links.inline { display:none; }
.isotope-element a, .isotope-element a code { color:inherit !important; text-decoration:inherit; }

.view-project-teasers-isotope-filter { margin:0 0% 30px 0%; }
#isotope-options { background:none; }
.view-project-teasers-isotope-filter ul { margin:0px; padding:0px; }
.view-project-teasers-isotope-filter li { list-style:none; margin:0px 0px 5px 0px; padding:0px; display:inline-block; *display:inline; zoom:1; }
.view-project-teasers-isotope-filter li a { text-transform:uppercase; display:block; background:#c2c2c2; width:auto; height:auto; border:0px; color:#793137; text-transform:uppercase; font-size:15px; font-weight:400; padding:14px 30px 12px 30px; line-height:1; }
.view-project-teasers-isotope-filter li a.selected { color:#ffffff; background:#793137; text-decoration:none; }
.view-project-teasers-isotope-filter li a:hover { color:#ffffff; background:#793137; text-decoration:none; }

/* Project Teasers - All Projects - 3 column */
#block-views-project-teasers-block-3 .content { }
#block-views-project-teasers-block-3 .view-content { }

#block-views-project-teasers-block-3 .views-exposed-form .form-select { }
#block-views-project-teasers-block-3 .views-exposed-form .form-select option { }



/* Project Teasers - Current Projects - 3 column */
#block-views-project-teasers-block-2 .content { }
#block-views-project-teasers-block-2 .view-content { }


/* PROJECT - FRONT TEASER */
.project_front_teaser { float:left; margin:0px 1%; width:48%; }
.project_front_teaser.nbs-flexisel-item { width:auto; /*padding:0px 8px;*/ }
.project_front_teaser .img { float:none; }
.project_front_teaser .img img { width:100%; height:auto; display:block; position:relative; z-index:5; }
.project_front_teaser .img a { position:relative; display:block; }
.project_front_teaser .img:hover a:after { content:" "; display:block; width:100%; height:100%; background:url(../img/bckgrnd_project_shadow.png) center center repeat; text-decoration:none; position:absolute; left:0px; top:0px; z-index:100; }
.project_front_teaser .container { background:#e5e5e5; padding:30px 30px 15px 30px; margin-bottom:30px; float:none; }
.project_front_teaser .container .field-name-body { display:none; float:none; }
.project_front_teaser .container .field-name-body .field-items { float:none; }
.project_front_teaser .container .field-name-body .field-item { float:none; }

/* Project Teasers - Current Projects - 2 column */
#block-views-project-teasers-block-1 .content { }
#block-views-project-teasers-block-1 .view-content { }


/* PROJECT - FULL CONTENT VIEW */
.node-type-project .region-content .field-name-field-images { width:100%; height:auto; margin:0px 15px 15px 0px; float:left; overflow:hidden; }
.node-type-project .region-content .field-name-body {  }
.node-type-project .content:after { content:" "; visibility:hidden; height:0px; width:0px; clear:both; display:block; }


/* ****************************************** CONTENT TYPE - HOME PAGE ****************************************** */


/* HOME PAGE - FULL CONTENT VIEW */
#front_content { position:relative; }
#front_content h1 { color:#ffffff; border-bottom:0px; padding-bottom:15px; line-height:1.1; padding-top:5px; margin-bottom:0px; }
#front_content p { padding-bottom:5px; }
#front_content .front_image { display:none; position:relative; z-index:9; width:100%; height:auto; }
#front_content .front_copy { color:#ffffff; left:5%; width:90%; height:auto; position:relative; top:0px; z-index:11; padding:10px 0px; }
#front_content .front_copy .inner { }
#front_content .front_copy .table { display:table; height:100%; }
#front_content .front_copy .cell { display:table-cell; vertical-align:middle; text-align:center; }

/* ****************************************** CONTENT TYPE - PAGE ****************************************** */


/* BASIC PAGE */
.node-type-page #block-system-main { min-width:300px; max-width:1170px;  }



/* CONTACT PAGE - FULL CONTENT */

.node-type-contact-page .field-name-body { width:100%; }
.node-type-contact-page .webform-client-form { width:100%; }

#map { width:100%; height:250px; }
#map .gm-style { }

/* This is styling for traditional Google maps embed code */
.node-type-contact-page .map { padding:0px; position:relative; margin-bottom:20px; }
.node-type-contact-page .map_inner { height:220px; overflow:hidden; }
.node-type-contact-page .map small { position:absolute; bottom:15px; display:block; background:#ffffff; padding:5px; }
.node-type-contact-page .map a { color:#783037 !important; }































